PHP 手册
后退 |  | 前进

# maxdb_real_query

(PECL)

maxdb_real_query

(no version information, might be only in CVS)

maxdb->real_query -- Execute an SQL query

## Description

Procedural style

bool maxdb_real_query ( resource link, string query )

Object oriented style (method):

class maxdb {
bool real_query ( string query )
}

The maxdb_real_query() is functionally identical with the maxdb_query().

> 注: In order to determine if a given query should return a result set or not, see maxdb_field_count().

## Return values

如果成功则返回 `TRUE`，失败则返回 `FALSE`。

## See also

maxdb_query() maxdb_store_result() maxdb_use_result()

后退 | 起点 | 前进
maxdb_real_escape_string | 上一级 | maxdb_report